Subject: Re: Washington Minimum Wage change
From: "Michael B" <[email-masked]>
To: "Rhonda R. Kunkel" <[email-masked]>
Cc: "Dave Brake" <[email-masked]>
Date: Tue, 15 Nov 2016 10:11:46 -0500

Below are a few links that are showing increases. Let me know if you find there is any validity to any of this.

https://ballotpedia.org/Washington_Minimum_Wage_Increase,_Initiative_1433_(2016)

http://www.seattletimes.com/seattle-news/politics/washington-state-minimum-wage-initiative-1433/

http://www.paywizard.org/main/salary/minimum-wage/washington

Thank you,
Michael B
LLPS

From: Rhonda R. Kunkel 
Sent: Monday, November 14, 2016 12:42 PM
To: Michael B 
Cc: David R. Brake 
Subject: RE: Washington Minimum Wage change

Mike,

My review also finds that the minimum wage is increasing to $9.53. I found the following link:  http://www.lni.wa.gov/WorkplaceRights/files/2017MinimumWageAnnouncement.pdf

I am not sure what you are referring to as far as the $11 an hour. There is no attachment to your email.

Rhonda

From: Michael B [mailto:[email-masked]] 
Sent: Friday, November 11, 2016 1:48 PM
To: Rhonda R. Kunkel
Cc: David R. Brake
Subject: Washington Minimum Wage change

Hello Rhonda.

I wanted to confirm what Washington state's minimum wage is going to for January 1, 2017. We originally had it changing to $9.53 based on a bulletin. See link below.

http://www.lni.wa.gov/News/2016/pr160928a.asp

Proposed state poster attached if the $11/hr is correct. Let me know asap.

Thank you,
Michael B
LLPS